PDA

View Full Version : Database error after upgrading to 2.0


NCangler
02-05-2008, 06:40 AM
I just installed the upgrade to 2.0 and when I click on the "Banners" or "Stats" menu item, I get this MySQL error.

Database error in vBulletin 3.6.8:

Invalid SQL:
SELECT id, title FROM GAB_cats WHERE isactive=1 ORDER BY ordinal,title ASC;

MySQL Error : Unknown column 'isactive' in 'where clause'
Error Number : 1054
Date : Tuesday, February 5th 2008 @ 01:33:08 AM
Script : http://www.mysite.net/forums/admincp/GAB_admin.php?do=displayads
Referrer : http://www.mysite.net/forums/admincp/index.php?do=nav
IP Address : xx.xxx.xxx.xxx
Username : xxxxxxxxx
Classname : vb_database

Any suggestions?

Thanks for any input.

Morgan
02-05-2008, 04:23 PM
That looks to be a query from an old file. ReFTP all the GAB PHP files to the server to ensure that the new files are there.

NCangler
02-05-2008, 04:31 PM
I reloaded the files and all transferred except the index.htm in the GAB folder. It says that it could not upload that file: Permission deniedError -160. I'm still getting the same error.

NCangler
02-05-2008, 04:32 PM
I changed the permissions on the index.htm file and was then able to overwrite it. Now it works. :) Thanks for your help.